.pop-submit:focus {color: #fff;}

body{font-family: 'Roboto', sans-serif; background:#f3f3f3;}

a, a:hover, a:active, a:focus{outline:none; transition:all ease-in-out 0.2s;}
.btn-primary {
    color: #fff; background-color: #b42320; border-color: #2e6da4; }
.header{width:100%; float:left; background:white;height:32px; position:relative; z-index:3;}

.header a:hover{ text-decoration:none;}

.header-top{ width:100%; float:left; background:#282828; height:40px;}

.container{ width:1200px !important;}

.top-social a{ color:white; font-size:18px; margin-right:5px;}

.top-menu{ text-align: right; padding:8px 10px; }



.top-menu .fa{ margin-right:0px;}

.top-menu a{ display:inline-block; font-size:15px; font-weight:300; color:#bfbfbf; padding:0 8px; position:relative; z-index:10;}

.top-menu a:hover{ color: white; text-decoration:none;}

.topcontact{ color:#fff; }

.min-banner-side a{ display: inline-block; margin-bottom:15px; overflow:hidden; background:black; position:relative;}



.min-banner-side a:after {

    background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0;

    content: "";

    height: 276%;

    left: -210%;

    opacity: 0;

    position: absolute;

    top: -110%;

    transform: rotate(30deg);

    width: 133%;

}

.min-banner-side a:hover:after{

    left: -9%;

    opacity: 0.7;

    top: -96%;

    transition-duration: 0.7s, 0.7s, 0.15s;

    transition-property: left, top, opacity;

    transition-timing-function: ease;

}



.min-banner-side a img{ transition:all ease-in-out 0.9s;}

.topcontact a{ color:#cacaca; font-size:17px; margin-right:5px; line-height:38px;}

.topcontact a:hover{ color:#fff;}

.header-middle{ width:100%; float:left;    background: white;}

.logo{ width:272px; float:left; position:relative;}

.logo a{ display:inline-block; padding: 30px 0; padding-bottom:25px;}

.search-outer{ width:547px; float:left; margin:42px 0 29px 0px; border:1px solid #b42320;}

.search-wrapper{ width:100%; float:left; }

.search-wrapper select{ width:25%; border:0; font-size:14px; height:44px; padding:6px; color:#757575; float:left}

.search-wrapper input{ width:58%; border:0; font-size:15px; height:44px; padding:6px 12px; color:#757575; float:left}

.search-wrapper .fa-search{ background: #282828 url(../images/search-icon.png) no-repeat center; height:45px;color: white; float: left; font-size: 21px; line-height: 45px; text-align: center;width:10%; margin:-1px -1px -1px 0; text-decoration:none;}

.search-wrapper .fa:hover{ background:#000; text-decoration:none;}

.phn-wrapper{ width:183px; float:right; margin-top:36px;}

.pn-left{color: #db2522;float: left;font-size: 32px;line-height: 48px; width: 40px;}

.pn-right{ float:left; font-weight:700; color:#484848; font-size:16px;}

.pn-right span{ font-size:13px; color:#878787; font-weight: normal;}

.pn-right i{ font-weight:normal; font-style:normal; font-family: 'Open Sans', sans-serif; color:#e31837; font-size:13px; }

.header-bottom{ width:100%; float:left;background: white; }

.nav-inner{ width:100%; float:left; background:white; }

.cat-wrapper{  float: left; background:white; color:#999999; font-size:18px; padding:4px 0px; height:48px; cursor:pointer;}

.cat-wrapper:hover{text-decoration: none;color: #282828;}

.cat-wrapper i{ float:right; margin-top:4px;}

.cat-wrapper .fa-angle-down{ margin-left:10px; font-size:15px;}

.fa-shopping-bag {
    float: left;
    font-size: 20px !important;
    margin-right: 10px;
    color: #c40015 !important
}

.navigation{ width:990px; float:left; text-align:left;margin-bottom: 16px;margin-left: 47px;}

.navigation ul{  /*display:inline-block;*/ padding:0; margin:0;}

.navigation ul li{ float:left; list-style:none;}

.navigation ul li a{ color:#fefefe; font-size:16px; float:left; padding:5px 20px; font-family: 'Raleway', sans-serif; color:#999999; border-right:1px solid #d9d9d9;}

.navigation ul li:last-child a{ border:0;}

.navigation ul li a:hover, .navigation ul li a.active{ color:#282828;}

.cart-container{ float:right;  font-size:12px;margin-left: 6px;}

.cart-container span{ color:#bfbfbf; font-size:15px;}

.cart-container a{ display: block; color: black; padding: 0px; cursor: pointer; float: left; font-size: 13px; padding-bottom: 5px; width: 155px; margin-top: -4px; }

.cart-container span, .fa-shopping-bag, .navigation ul li a:hover, .products h1 {color: #b42320;}

.cart-container span{ color: #bfbfbf }

.cart-container a .Shopping-bg{float:left;width:104px;text-align:center;}

.cart-container a p{margin:-2px 0px 0px -9px;font-size: 11px; color: #d0d0d0;}
.cart-container a .fa-shopping-bag{float: left;margin-left:14px; margin-top: 6px; }
.cart-container a .fa-angle-down{margin-top: 6px;font-size: 21px;}
.cart-drop a{ background: #282828; padding:5px 0; color:white; width:49%; float:left; text-align:center; font-size:13px; border:solid 1px transperant;}

.cart-drop a:first-child{ margin-right:2%;}

.cart-drop a:hover{ background:#b42320;}

.cart-drop{ left:-1px; border-radius:0; border:1px solid #e01510; padding:4px; margin-top:-1px; border-top:0; right:0; background:white;}

.cart-drop a{margin-top: 0;}

.cat-wrapper .fa-shopping-cart{ float:left; font-size:20px; position:relative; margin-right:10px; margin-top:-0px;}

.menu-container{ width:100%; float:left; background:white; height:428px;}

.banner-wrapper .col-xs-3, .banner-wrapper .col-xs-9{ padding:0 10px;}

.banner-wrapper .row{ margin:0 -10px}

.banner-wrapper .col-xs-3{ width:345px;}

.banner-wrapper .col-xs-9{ width:845px;}

.banner-wrapper{ width:100%; }

.products-wrapper{ width:100%; float:left; background:white; border-top:1px solid #e31837; margin-top:20px;}

.owl-carousel .animated {-webkit-animation-duration: 1000ms; animation-duration: 1000ms; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

.owl-carousel .owl-animated-in {z-index: 0; }

.owl-carousel .owl-animated-out {z-index: 1; }

.owl-carousel .fadeOut {-webkit-animation-name: fadeOut; animation-name: fadeOut; }

.banner{ overflow:hidden; width:100%; float:left;}

#footer_slider{ height:70px;}

#category-products .product{ margin-bottom:30px;}





@-webkit-keyframes fadeOut {0% {opacity: 1; }



  100% {opacity: 0; }

}

@keyframes fadeOut {0% {opacity: 1; }



  100% {opacity: 0; }

}

.owl-height {-webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }

.owl-dots {bottom: 0; position: absolute; left: 10px; }

.owl-carousel {display: none; width: 100%; -webkit-tap-highlight-color: transparent; /* position relative and z-index fix webkit rendering fonts issue */ position: relative; z-index: 1; }

.owl-carousel .owl-stage {position: relative; -ms-touch-action: pan-Y; }

.owl-carousel .owl-stage:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

.owl-carousel .owl-stage-outer {position: relative; overflow: hidden; /* fix for flashing background */

  -webkit-transform: translate3d(0px, 0px, 0px); }

.owl-carousel .owl-controls .owl-nav .owl-prev,

.owl-carousel .owl-controls .owl-nav .owl-next,

.owl-carousel .owl-controls .owl-dot {cursor: pointer; cursor: hand; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.owl-carousel.owl-loaded {display: block; }

.owl-carousel.owl-loading {opacity: 0; display: block; }

.owl-carousel.owl-hidden {opacity: 0; }

.owl-carousel .owl-refresh .owl-item {display: none; }

.owl-carousel .owl-item {position: relative; min-height: 1px; float: left; -webkit-backface-visibility: hidden; -webkit-tap-highlight-color: transparent; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.owl-carousel .owl-item img {display: block; -webkit-transform-style: preserve-3d; }

.owl-carousel.owl-text-select-on .owl-item {-webkit-user-select: auto; -moz-user-select: auto; -ms-user-select: auto; user-select: auto; }

.owl-carousel .owl-grab {cursor: move; cursor: -webkit-grab; cursor: -o-grab; cursor: -ms-grab; cursor: grab; }

.owl-carousel.owl-rtl {direction: rtl; }

.owl-carousel.owl-rtl .owl-item {float: right; }



.owl-theme .owl-dots .owl-dot {display: inline-block; }

.owl-theme .owl-dots .owl-dot span {background: #d6d6d6 none repeat scroll 0 0; border-radius: 30px; display: block; height: 10px; margin: 5px 3px; transition: opacity 200ms ease 0s; width: 10px; }

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #e01510; }



.nav-tabs{ width:100%; float:left; border-bottom:1px solid #e5e5e5;}

.nav-tabs > li > a{ border:0 !important; background:none !important; color:#888888;}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{ border:0; color:#e01510;}



.options{ text-align:center; background:#fff; padding-bottom:30px;}

.options span{ display:inline-block; margin:0 5px;}

.options h2{ font-size:18px; margin:30px 0; text-transform:uppercase;}

.products{ background:#f4f4f4; padding:20px 0;}

.products h1{ font-size:30px; font-weight:normal; color:#b42320; text-transform:uppercase;}

#featuredslider .owl-nav{ position:absolute; top:-40px; right:0}

#featuredslider .owl-prev{ display:block!important; float: left; width:25px; height:25px; border: solid 1px #ccc; text-indent:-999px; overflow:hidden; position:relative;}

#featuredslider .owl-prev:after{  font-family: FontAwesome; content: "\f104  "; position:absolute; z-index:1000; font-size:20px; text-indent:0; left:8px; top:-3px;}

#featuredslider .owl-next:after{  font-family: FontAwesome; content: "\f105 "; position:absolute; z-index:1000; font-size:20px; text-indent:0; left:8px; top:-3px;}

#featuredslider .owl-next{ display:block!important; float: left;width:25px; height:25px; border: solid 1px #ccc; text-indent:-999px; overflow:hidden; position:relative; margin-left:10px;}

#featuredslider .owl-dots{ display:none!important;}

#featuredslider .owl-item img{ width:auto; height:auto; margin:auto}

.cat-container{ width:100%; float:left; border:1px solid #e01510; margin-bottom:20px;}

.cat-head{ width:100%; float:left; background:#e01510; color:white; font-size:18px; padding:15px}

.cat-head i{ float:right; margin-top:3px;}

.cat-cnt{ width:100%; float:left;}

.fb-container{ width:100%; float:left;}

.pdt-tab{ width:100%; float:left;}



.product{ border:1px solid #e7e7e7; width:100%; float:left; transition: all ease-in-out 0.2s; background:#fff; }

.product:hover{ border-color:#e01510; opacity:0.9;}

.pdt-img{ width:100%; height:210px; text-align:center; display:table;}

.pdt-img a{ display:table-cell; vertical-align:middle; text-align:center; width:100%;}

.pdt-img a img{ max-width:95%; max-height:95%; transition: all ease-in-out 0.5s;}

.product:hover .pdt-img img{ transform:scale(1.05);}

.pdt-cnt{ width:100%; float:left; padding:0 10px; }

.pdt-head{ width:100%; float:left; font-size:15px; color:#4d4d4d; margin-bottom:10px; height: 35px; }

.stars{ width:83px; height:15px; float:left; background:url(../images/star.jpg) no-repeat left top;}

.stars.four{ background-position:0 -15px;}

.stars.three{ background-position:0 -30px;}

.stars.two{ background-position:0 -45px;}

.stars.one{ background-position:0 -60px;}

.product .price{ width:100%; float:left; font-size:20px; color:#F93F45 !important; margin-bottom:14px; min-height:auto !important;  }

.pdt-btm{width:100%; float:left; padding-top:10px}

.pdt-cart{ display:inline-block; text-align:center; color:#FFF; font-size:14px; padding:9px 0; font-family: 'Raleway', sans-serif;  width:100%; float:left; background:#e01510;}

.pdt-cart:hover{ background:#1d6da2; color:white; text-decoration:none;}

.pdt-cart i{ font-size:15px;}

.product .fa-eye, .product .fa-heart{ width:36px; height:28px; border:1px solid #d9d9d9; color:#777777; line-height:26px; text-align:center; font-size:15px;}



.product .fa-eye:hover, .product .fa-heart:hover{ background:#e01510; color:white; border-color:#e01510; text-decoration:none;}

.product_list .product{ margin-bottom:30px;}

.product_list{ padding:15px 0;}

.newsletter{ background:url(../images/p_bg.jpg) no-repeat center top; background-size:cover; background-attachment:fixed; padding:40px 0; text-align:center; color:#fff; font-size:17px;}

.newsletter h2{ text-transform:uppercase; font-weight:normal; font-size:35px; }

.news_register{ border:solid 1px #fff; width:875px; margin:30px auto; text-align:left; position:relative;}

.news_register:after{font-family: FontAwesome; content: "\f003"; position:absolute; z-index:1000; font-size:30px; top:10px; left:20px;}

.news_register input{ width: 725px; height:62px; line-height:62px; font-size:15px; text-transform:uppercase; color:#ccc; background:none; border:0; display:inline-block; float:left; padding-left:70px;}

.subscribe{ width:125px; display:inline-block; height:62px; text-transform:uppercase; color:#fff; border-left:solid 1px #fff; float:right; text-align:center; line-height:60px;}

.subscribe:hover{ background:#fff; color:#202020; text-decoration:none;}



.brands{ text-align:center; background:#fff; padding:34px 0; color:#606060; font-size:17px;}

.brands h2{text-transform:uppercase; font-weight:normal; font-size:35px; margin-bottom:25px; }

#footer_slider .item img{ max-width:120px!important; height:auto; width:auto; margin:auto;      }

#footer_slider .item {  height:70px; margin:0 10px; text-align:center; line-height:70px;}

#footer_slider .owl-controls{ }

#footer_slider .owl-item{display:table;}

#footer_slider .owl-dots{ position:static;}

#footer_slider div.owl-item > div { display:table-cell; vertical-align:middle;}



.footer .col-xs-4:after{border-top:1px solid #636363; content:""; position:absolute; top:0; left:15px; right:15px;}

.footer{ background:#202020; width:100%; float:left; padding:26px 0; padding-bottom:0; font-family: 'Raleway', sans-serif;}

.footer h3{ font-size:14px; position:relative; font-weight:normal; font-family: 'Raleway', sans-serif; text-transform:uppercase; color:#fff; margin-bottom:15px; margin-top:0; padding-top:15px; display:inline-block; }

.footer h3:after{ height:2px; z-index:99; right:-15px; background:#ffffff; content:""; left:0; top:-1px; position:absolute; border-right:10px solid #202020;}

.footer ul{ list-style:none; margin:0; padding:0;}

.footer ul li{ margin:5px 0;}

.footer ul a{ color:#949494; font-size:13px; text-decoration:none; }

.footer ul a:hover{ color:#fff;}

.ftr-one{ width:187px;}





.social [class*="fa fa-"] {background-color: #333; border-radius: 30px;color: #ccc; display: inline-block; height: 30px;line-height: 30px; margin: auto 3px;width: 30px;font-size: 18px;text-align: center;}

.social a:hover{ text-decoration:none; color:#fff;}

.copyright{  padding:20px 0; color:#9b9b9b; width:100%; float:left; font-size:13px;} 

.copyright .col-xs-6:first-child{ padding-top:5px;}

.c_right{ text-align:right;}



.ns-letter{ width:100%; float:left; color:#949494; font-size:13px;}

.ns-field{ width:100%; float:left; background: white; margin-top:15px;}

.ns-field .fa-paper-plane{ width:47px; height:36px; float:left; font-size:18px; text-align:center; background:#e01510 url(../images/submit-icon.png) no-repeat center; color:white; line-height:35px; float:right;}

.ns-field .fa-paper-plane:hover{ text-decoration:none; background-color:#b42320;}

.ns-field input{ border:0; height:36px; float:left; width:219px; padding:6px 12px; color:#666}

.ftr-bottom{ width:100%; float:left; background:#4b4b4b; margin-top:20px;}

.menu{position:relative; width:200px;}
.detail_cart a.pdt-btn:hover{background: #272725 !important;}
.main-head{ display:inline-block; padding:10px 5px; }

/*.nav-inner .nav{ position:absolute; width:245px; background:white; top:59px; left:0; display:none; z-index:10; }

.nav-inner .nav ul{ position:absolute; width:100%; left:100%; top:0;background:white; min-height:100%;box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1); z-index:1; margin:0; padding:0;}

.nav-inner .nav ul{ display:none;}

.nav-inner .nav li:hover > ul{ display:block;}



.nav-inner .nav li{ width:100%; float:left; list-style:none;}

.nav-inner .nav li a{ display:block; padding:12px 10px; font-size:14px; color:#606060; border-bottom:1px solid #e8e8e8; text-decoration:none;}

.nav-inner .nav li a:hover{ color:#e01510;}*/

.catmenu:hover > .nav{ display:block;}

.sub{ position:relative;}



.catmenu{ position:relative; float:left;}

.s-hidden { visibility:hidden; padding-right:10px; }

.search-wrapper .select { cursor:pointer; display:inline-block; position:relative; float:left; width:175px; }

.styledSelect { position:absolute; top:0; right:0px; bottom:0; left:0px!important; background-color:white; padding:10px; color:#7a7a7a;font-size: 15px; }

.styledSelect:after { content:""; width:0; height:0; border:5px solid transparent; border-color:#7a7a7a transparent transparent transparent; position:absolute; top:19px; right:13px; }

.styledSelect:active, .styledSelect.active { background-color:#eee; }

.options { display:none; position:absolute; top:100%; right:0; left:0; z-index:999; margin:2px 0; padding:0 0; list-style:none; background-color:white; -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2); -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2); box-shadow:0 1px 2px rgba(0, 0, 0, 0.2); color:#7a7a7a; text-align:left; width:175px; }

.options li { padding:5px 10px; transition:all ease-in-out 0.2s; margin:0 0; font-weight:300; }

.options li:hover { background-color:#5a5a5a; color:white; }

#footer_slider .owl-dots{ display:none!important;}



.nav-tabs{ width:100%; float:left; border-top:1px solid #dedede; font-family: 'Raleway', sans-serif;}

.tab-head{ font-size:21px; color:#2e2f31; font-weight:700;  text-transform:uppercase; padding:7px 15px 7px 0}

.nav-tabs a{ color:#888888; font-size:15px; padding:13px 14px !important;}

.products-container .col-xs-3{ width:33.3%;}

.products-container{ width:100%; float:left; padding:0px 10px; border:1px solid #dedede; border-top:0;}

.products-container .product{ margin:10px 0;}

.pr-left{ width:100%; float:left;}

.pr-right{ width:100%; float:right; text-align:right; margin-top:-25px;}

.nav-tabs li.active{ position:relative;}

.nav-tabs li.active:after{ position:absolute; left:10px; right:10px; top:-1px; height:1px; display:inline-block; content:""; background:#e01510;}

.advt{ width:100%; float: left; margin:20px 0;}

.advt a{ display:inline-block;}

.advt a:hover{ box-shadow:0 0 5px rgba(0,0,0,0.2)}

.col-xs-4.ftr-abt{ width:342px !important;}

.col-xs-4.ftr-abt:after{ display:none;}

.ftr-abt span{ width:100%; float:left; font-size:13px; font-weight:300; font-family: 'Raleway', sans-serif; color:#c7c7c7; line-height:22px; margin-top:10px}

.ftr-two{ width:296px;}

.cart-heading{ padding-top:0px; border:0;}



.cat-cnt{ width:100%; float:left; padding:5px; background:white;}

.bst-row{ width:100%; float:left; border-bottom:1px solid #eeeeee !important;}

.bst-row:last-child{ border:0;}

.bt-prodt{ width:115px; float:left; text-align:center; height:80px; line-height:80px;}

.bt-prodt img{ max-width:80px; display:inline-block;max-height: 78px;}

.bt-prodt-cnt{ width:195px; float:left;}

.bpc-title{ width:100%; float:left; color:#4f4f4f; font-size:15px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-top:10px;}

.bpc-price{ width:100%; float:left; font-size:16px; color:#f93f45; margin-top:5px;}

.bpc-price span{ float:left; margin-right:10px;}

.bpc-price .stars{ margin-top:5px;}

.cat-head i{ display:inline-block; background:url(../images/bst-bg.png) no-repeat center; width:23px; height:24px;}



.quick-btns .pdt-cart{ max-width:150px; margin-right:10px;}

.quick-btns .fa-heart { border: 1px solid #d9d9d9;color: #777777;float: left;font-size: 15px;    height: 38px;line-height: 35px;text-align: center;width: 42px}

.quick-btns .fa-heart:hover{ color: white; background:#e01510 ; border-color:#e01510 ; text-decoration:none;}

.site-index{ width:100%; height:20px; float:left;}

.newproducts .products-container{ border:0; padding:0;}

.newproducts .nav-tabs{ border-top:0;}

.newproducts .products-container .product{ margin:0;}

.newproducts .products-container .col-xs-3{ width:25%; }

.newproducts .tab-head{ font-size:500; font-size:19px;}

.pr-right button {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 0 none;float: right;width: 41px;}

.cart-heading ol li a:hover {color: #000;}

button.submit-wishbtn {height: 33px;width: 39px;float: left;margin-left: 6px;background: #e01510;color: white;border: none;}

button.submit-wishbtn:hover {background: #175781;color: white;}

.product-options {min-width: 350px;}

#homepage-products .pdt-img img {width: 190px !important;height: 190px !important;}

.product_list #homepage-products .pdt-img img {width: 200px !important;height: 200px !important;}

.megamenu > li > ul > li a{ font-weight:300;}

#shown-sub #shown-sub li a:hover{ color:#e01510 !important;}

.bend-logo {float: right;position: relative;}

.bend-logo a {display: inline-block;padding: 32px 21px; padding-bottom: 25px;}

.pdt-cnt .pdt-head a {color: #606060 !important;}

.ns-letter .connect{margin-top: 70px;font-size: 15px;color: #fff;}

.social-connect [class*="fa fa-"] {background-color: #202020;border-radius: 0px;color: #fff;display: inline-block;height: 30px;line-height: 33px;margin: auto 0px;width: 26px;font-size: 22px;text-align: left;}

.sm-ytube{background:#e01510; text-align:center; color:white; padding-top:10px; position:relative;}

.sm-ytube iframe{ width:100%;}

.sm-ytube a{ width:100%; position:absolute; height:180px; z-index:999; display:inline-block; left:0;}

.cart-container span:hover {text-decoration: underline; color: #b42320;}

.search-wrapper .fa-search:hover {background-color: #000;}

.top-link-byod {border: 1px solid;border-radius: 3px;}

.top-menu .top-link-byod.bootstrap-modal {font-size: 14px;font-weight: 500;margin-right: 8px;}

.site-checkout .returning-customer .login-button { padding: 8px 15px; border: 0; cursor: pointer; background: #e01510; color: #fff; border-radius: 0; font-size: 16px; transition: all ease-in-out 0.2s;}

/*  cms page left grid */

.reasons-dv .heading-col { width:100%; padding:15px 0; text-align:center; background:#123D74; position:relative; font-family: 'Roboto Slab', serif;}

.reasons-dv .heading-col:after { position:absolute; width:100%; content:''; height:24px; background:url(../images/red-top.png) no-repeat bottom center; left:0; bottom:-24px}

.reasons-dv  h2 { font-size:20px; text-align:center; color:#fff; text-transform:uppercase; margin:0px; padding:0px; line-height:28px;}

.reasons-dv  h2  span { display:block; font-weight:700;}

.cart-content-bg button:hover{
    background: #000 !important;
}
.cart-content-bg a .shopping-btn-bg:hover, .cart-content-bg button:hover {
    background: #000 !important;
}
.site-login .btn-primary{color: #fff; background: #e01510;}

.site-login .btn-primary:hover{ background: #000;}
button.btn-primary {color: #fff; background: #e01510 !important; }
button.btn-primary:hover {background: #000 !important; }

.reasons-dv ul { margin:0px; padding:50px 0 50px 0; position:relative;}

.reasons-dv ul li { list-style:none; color:#595959; font-size:14px; line-height:22px; position:relative; padding-left:40px; padding-right:20px;	}

.reasons-dv ul li + li{ background:url(../images/bdr-line.png) repeat-x top left; padding-top:15px; margin-top:15px;}

.reasons-dv ul li strong { display:block; color:#123D74; font-weight:700;}

.reasons-dv ul li span { position:absolute; left:0; background:#123D74; width:20px; height:24px; text-align:center; line-height:24px; color:#fff; font-size:15px; font-weight:700; text-indent:3px; }

.reasons-dv ul li span:after{	 position:absolute; content:''; width: 0;height: 0;border-style: solid;border-width: 12px 0 12px 9px;

border-color: transparent transparent transparent #123D74; right: -9px;    top: 0;}



.nerd-call { width:100%; padding:15px 0; text-align:center; background:#123D74; color:#fff; font-size:19px; font-weight:400; text-align:center; position:relative;  font-family: 'Roboto Slab', serif; text-transform:uppercase;}

.nerd-call span { display:block;}

.nerd-call  strong { font-size:31px; font-weight:700;}



.nerd-call:before { position:absolute; width:100%; content:''; height:24px; background:url(../images/red-bt.png) no-repeat bottom center; left:0; top:-24px}

.gray-bg {

    background: #f1f1f1;

}

.reasons-dv ul li:before{display:none}

 /*   end  */

.detail_cart a.pdt-btn:hover{    background: #272725 !important;}
button.submit-wishbtn:hover{    background: #272725 !important;}
.cart-container a:hover{text-decoration: none;}
.cart-container span:hover{text-decoration: none !important;}
.dw-wrap{ width:100%; height:158px; margin-bottom:30px; border:1px solid #ccc; text-align:center; display:inline-block; color:#666}
.dw-wrap span{ width:100%; float:left; font-weight:600; margin:10px 0; }
span#trading-hours {
    font-weight: 300;
    font-size: 14px;
}
